Subject: Re: CrossDOS
From: Blake Scruggs <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 18 Dec 1995 01:27:44 -0500

I've met few (if any) who have had any luck in getting Cross Dos Pro
(Commercial version) to take an Amiga HD which is given a Partition to
use for MSDOS.
I'm sure it will take a SyQuest or a dedicated HD and Format it correctly.
But an Amiga HD/Part. ??, Nadda....But if you have, I would sure like to
hear how you did it,

Blake Scruggs A(Nice)1200 '030x50x32M : A2K '030 : [email-masked]
   "No longer a member of the Zorro Challenged Club"